---
__esp_version__: 1.3
__plugin_type__: 1
transpiler_version: 0.18.0
author: "Pozzo, Karpik777, bhl"
desc: "MOCK VERSION Pozzo's Rise of House Telvanni v1.52\r\nMarch 13, 2011\r\n\r\nThis mod allows you, as Archmagister, to take control of House Telvanni and lead it to political sucess."
masters:
  - name: Morrowind.esm
    size: 79837557
  - name: Tribunal.esm
    size: 4565686
  - name: Bloodmoon.esm
    size: 9631798
records: {}
